using System;
namespace Aurora.Design.Views.Party.NewPartyDialog
{
    public enum ConnectionType
    {
        Host,
        Join
    }

    public class ConnectionDetails
    {
        public ConnectionDetails()
        {
        }

        public string HostName { get; set; }
        public ConnectionType ConnectionType { get; set; }

    }
}
